 
         
            @media screen and (min-width: 320px) and (max-width: 768px) {
      
                /*
                #fh5co-video {
                    margin-top: 2em !important;
                }
                */

                #fh5co-intro {
                    margin-bottom: 67em;
                }

                
                /*
                .navbar-toggle.shown-on-scroll  {
                    margin-top: -10px !important;        
                    padding-left: 10px !important;    
                    margin-right: 25px;
                }
                */
                
                
                   
                    
                    
                    
                    
                    
               }
                
               
          @media screen and (min-width: 769px) {
                .hidden-on-scroll {
                  /* margin-bottom: 0.75em;*/
                }
           }
               
               /*
                @media screen and (min-width: 411px)  and (max-width: 414px) {
                    .navbar-toggle.shown-on-scroll {
                        margin-top: 38px !important;        
                        padding-left: 10px !important;    
                        margin-right: 25px;
                    }
                    
                    
                }
                */

  .gsc-control-cse {
        display: none;
        margin-left: 1.3em;
        padding-right: 0;
        margin-top: -1.5em;
        padding-bottom: 0.4em;
    }
    
    .gsc-search-button {
        border: none;
        background: #e9c671;
        
    }
    
    .gsc-input {
        background: none !important;
    }
    